# 1623:136d and 136c (was CUCC 96-WK9)

-K9 | 1623:136d and 136c (was CUCC 96-WK9) | 1/S -
--- | --- | ---

Altitude: 1792 m
Location: E 36388, N (52)82252
On same shelf as Steinschlagschacht (136), and turns out to be another entrance to it.

Bearings:
VSK: 233°, Hollweiser: 145° (from a point between the WK7-WK10 entrances)

Marking: Tag "CUCC 97-08" between 136d and 209 (Schistock-Absturzschacht)
Spit at 136c.

136d is 15x10m funnel-shaped shaft over a 1m ridge from 209 - Schistock-Absturzschacht, so not quite as obvious. 136c is slot next to Schistock-Absturzschacht, and clearly connects to 136d.

Exploration: Discovered CUCC 1996 (Wookey)
Explored and surveyed 1999 (Andy Atkinson, Simon Flower)

- Schwarzmooskogel area index
- Full Index
- Other areas
- Back to Expedition Intro page